BODY {
	MARGIN: 0px
}
TD {
	FONT-SIZE: 11px; FONT-FAMILY: "Verdana", "Tahoma", "Arial"
}
A:link {
	COLOR: #333; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #666
}
#container {
	BACKGROUND-POSITION: center 50%; BACKGROUND-IMAGE: url(images/bodybg.gif); MARGIN: 0px auto; WIDTH: 810px; BACKGROUND-COLOR: #ffffff
}
.sea {
	FONT-SIZE: 10px; COLOR: #165fa4; TEXT-DECORATION: none
}
.sea A {
	FONT-SIZE: 10px; COLOR: #165fa4; TEXT-DECORATION: none
}
.sea A:visited {
	FONT-SIZE: 10px; COLOR: #165fa4; TEXT-DECORATION: none
}
.coming {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff6600
}
.slogans {
	FONT-SIZE: 10px; COLOR: #006699; LINE-HEIGHT: 150%
}
.slogans A:link {
	COLOR: #006699; TEXT-DECORATION: none
}
.slogans A:visited {
	COLOR: #006699; TEXT-DECORATION: none
}
.slogans A:hover {
	COLOR: #0099cc; TEXT-DECORATION: none
}
.sea A:hover {
	TEXT-DECORATION: underline
}
.slogan {
	FONT-SIZE: 10px; COLOR: #000; LINE-HEIGHT: 150%
}
.slogan A {
	TEXT-DECORATION: none
}
.topnav TD {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #d1d1d1 1px solid; HEIGHT: 24px; TEXT-ALIGN: center
}
.topnav A {
	COLOR: #333; TEXT-DECORATION: none
}
.topnav A:visited {
	COLOR: #333
}
.topnav A:hover {
	COLOR: #333; TEXT-DECORATION: none
}
.navdown {
	BACKGROUND-IMAGE: url(images/navdown.gif)
}
.navover {
	BACKGROUND-IMAGE: url(images/navover.gif)
}
.catcap {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #fff; HEIGHT: 24px; BACKGROUND-COLOR: #a2a2a2
}
.catcap A {
	COLOR: #fff; TEXT-DECORATION: none
}
.catcap A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
.catcap A:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
.cap {
	BORDER-TOP: #fff 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; CURSOR: pointer; COLOR: #333; HEIGHT: 22px; BACKGROUND-COLOR: #dfdfdd
}
.catename {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666
}
.lfmenu {
	PADDING-LEFT: 15px; FONT-SIZE: 10px; COLOR: #333
}
.lfmenu IMG {
	PADDING-BOTTOM: 1px; VERTICAL-ALIGN: bottom
}
.lfmenu A {
	COLOR: #333; TEXT-DECORATION: none
}
.lfmenu A:visited {
	COLOR: #333; TEXT-DECORATION: none
}
.lfmenu A:hover {
	COLOR: #f60; TEXT-DECORATION: none
}
.mac {
	PADDING-LEFT: 15px; FONT-SIZE: 9px; COLOR: #333; LINE-HEIGHT: 12px
}
.mac IMG {
	PADDING-BOTTOM: 1px; VERTICAL-ALIGN: bottom
}
.mac A {
	COLOR: #000000; TEXT-DECORATION: none
}
.mac A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.mac A:hover {
	COLOR: #0066ff; TEXT-DECORATION: none
}
TABLE .news {
	BORDER-BOTTOM: #fff 1px solid
}
.news TD {
	FONT-SIZE: 9px; COLOR: #5e7791
}
.news A {
	FONT-WEIGHT: bold; COLOR: #5e7791; TEXT-DECORATION: none
}
.news A:hover {
	TEXT-DECORATION: underline
}
.org14 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #f60
}
.overview UL {
	PADDING-TOP: 10px
}
.overview LI {
	PADDING-RIGHT: 5px; FONT-WEIGHT: normal; LIST-STYLE-IMAGE: url(images/ovdot.gif); MARGIN-BOTTOM: 10px; COLOR: #4d4d4d; LINE-HEIGHT: 150%
}
.overview LI A:link {
	TEXT-DECORATION: none
}
.overview LI A:visited {
	TEXT-DECORATION: none
}
.overview LI A:hover {
	TEXT-DECORATION: underline
}
.darkgray {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #333; TEXT-DECORATION: none
}
.darkgray1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #333; TEXT-DECORATION: none
}
.darkgray2 {
	FONT-WEIGHT: bold; FONT-SIZE: 8px; COLOR: #333; TEXT-DECORATION: none
}
.list {
	MARGIN-TOP: 10px
}
.list LI {
	PADDING-BOTTOM: 10px
}
.list LI {
	LIST-STYLE-POSITION: outside; FONT: 10px/140% Verdana, Arial, Tahoma; COLOR: #444
}
.list LI UL {
	LIST-STYLE-POSITION: outside; FONT: 10px/140% Verdana, Arial, Tahoma; COLOR: #444
}
.list A {
	TEXT-DECORATION: none
}
.relalist {
	MARGIN-TOP: 10px
}
.relalist LI {
	LIST-STYLE-POSITION: outside; LIST-STYLE-IMAGE: url(images/dot2.gif); PADDING-BOTTOM: 10px; FONT: 10px/140% Verdana, Arial, Tahoma; COLOR: #444
}
.prodtitle {
	COLOR: #f60; HEIGHT: 60px; TEXT-DECORATION: none
}
.prodtitle A {
	COLOR: #f60; HEIGHT: 60px; TEXT-DECORATION: none
}
.prodtitle A:hover {
	COLOR: #f60; TEXT-DECORATION: underline
}
.prodtitle A:visited {
	COLOR: #f60
}
.prodtitle H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 20px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.adbox1 {
	BORDER-RIGHT: #fd980c 1px solid; BORDER-LEFT: #fd980c 1px solid
}
.propbox {
	BORDER-RIGHT: #c8dbeb 1px solid; BORDER-TOP: #c8dbeb 1px solid; MARGIN-LEFT: 6px; BORDER-LEFT: #c8dbeb 1px solid; WIDTH: 572px; BORDER-BOTTOM: #c8dbeb 1px solid
}
.propbox TD {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 10px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 18px; PADDING-TOP: 5px
}
.botnav {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666; TEXT-DECORATION: none
}
.botnav A {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666; TEXT-DECORATION: none
}
.botnav A:visited {
	COLOR: #666
}
.botnav A:hover {
	TEXT-DECORATION: underline
}
.foot {
	BORDER-TOP: #ccc 1px solid
}
.hdt {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #333; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
.text {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 16px
}
.text A:link {
	TEXT-DECORATION: none
}
.text A:visited {
	TEXT-DECORATION: none
}
.text A:hover {
	TEXT-DECORATION: underline
}
.text_map A:link {
	TEXT-DECORATION: none
}
.text_map A:visited {
	TEXT-DECORATION: none
}
.text_map A:hover {
	TEXT-DECORATION: underline
}
.text_guide1 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333; LINE-HEIGHT: 22px
}
.note {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.graytext {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #aaa; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
.graytext A {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #aaa; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
.graytext A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #aaa; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
.graytext1 {
	FONT-WEIGHT: normal; FONT-SIZE: 8px; COLOR: #aaa; LINE-HEIGHT: 12px
}
.whitetext {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #fff; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
.link {
	FONT-SIZE: 12px; COLOR: #3398c3; TEXT-DECORATION: underline
}
.yellowbig {
	FONT-SIZE: 14px; COLOR: #3398c3; TEXT-DECORATION: none
}
.lnkb {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #3398c3; TEXT-DECORATION: none
}
.lnk {
	FONT-SIZE: 12px; COLOR: #3398c3; TEXT-DECORATION: none
}
.topmenu {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #fff; TEXT-DECORATION: none
}
.topmenu A {
	COLOR: #fff; TEXT-DECORATION: none
}
.topmenu A:hover {
	COLOR: #ff0; TEXT-DECORATION: underline
}
.hdd {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333; LINE-HEIGHT: 20px
}
.hd00 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #333; LINE-HEIGHT: 25px
}
.hd0 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #39c; FONT-FAMILY: "Arial", "Tahoma"; TEXT-DECORATION: none
}
.hd0 A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #39c; FONT-FAMILY: "Arial", "Tahoma"; TEXT-DECORATION: none
}
.hd0 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #39c; FONT-FAMILY: "Arial", "Tahoma"; TEXT-DECORATION: none
}
.hd0 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #39c; FONT-FAMILY: "Arial", "Tahoma"; TEXT-DECORATION: none
}
.hd01 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #454545; TEXT-DECORATION: none
}
.hdw5 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #fff
}
.date {
	FONT-SIZE: 11px; COLOR: #900; FONT-FAMILY: Arial, Tahoma
}
.purchase {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #069; LINE-HEIGHT: 20px
}
.purchase A:link {
	TEXT-DECORATION: none
}
.purchase A:visited {
	TEXT-DECORATION: none
}
.purchase A:hover {
	TEXT-DECORATION: underline
}
.question {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #039; LINE-HEIGHT: 16px
}
.products {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #060; LINE-HEIGHT: 20px
}
.prodtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; LINE-HEIGHT: 60px
}
.red14 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #f00
}
.red12 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #f00
}
A.red10 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff3300
}
.red10 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff3300
}
.redtxt {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #d20000
}
.redtxt2 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #d20000
}
.payblacktxt {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000
}
.blacktxt {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000
}
.gray10 {
	FONT-SIZE: 10px; COLOR: #4d4d4d
}
.bwhite {
	FONT-WEIGHT: bold; COLOR: #fff; TEXT-DECORATION: none
}
.bwhite A {
	FONT-WEIGHT: bold; COLOR: #fff; TEXT-DECORATION: none
}
.bk11 {
	FONT-WEIGHT: bold; COLOR: #000
}
A.bk11:link {
	COLOR: #000; TEXT-DECORATION: none
}
A.bk11:hover {
	TEXT-DECORATION: underline
}
.bk {
	FONT-WEIGHT: bold; COLOR: #000
}
A.bk:link {
	COLOR: #000; TEXT-DECORATION: none
}
A.bk:hover {
	TEXT-DECORATION: underline
}
.ad_link A {
	TEXT-DECORATION: none
}
.ad_link A:hover {
	TEXT-DECORATION: underline
}
.ad_link A:visited {
	TEXT-DECORATION: underline
}
.bk14 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000
}
.bk14 A {
	COLOR: #000; TEXT-DECORATION: none
}
.bk14 A:visited {
	COLOR: #000; TEXT-DECORATION: none
}
.bk14 A:hover {
	COLOR: #000; TEXT-DECORATION: underline
}
.text UL {
	LIST-STYLE-POSITION: outside; LIST-STYLE-IMAGE: url(images/dot1.gif)
}
.blue10 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #025bb3; TEXT-DECORATION: underline
}
.blue11 {
	FONT-WEIGHT: bold; COLOR: #025bb3; TEXT-DECORATION: underline
}
.bd {
	FONT-WEIGHT: bold
}
.darkgray {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666; FONT-FAMILY: Verdana, Arial
}
.bk10 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666; TEXT-DECORATION: none
}
.bk10 A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666; TEXT-DECORATION: none
}
.bk10 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666; TEXT-DECORATION: none
}
.bk10 A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666; TEXT-DECORATION: none
}
.bk10 A:hover {
	FONT-SIZE: 10px; COLOR: #f60; TEXT-DECORATION: underline
}
.bdtable {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
.loose {
	LINE-HEIGHT: 200%
}
.tabon A {
	FONT-WEIGHT: bold; COLOR: #fff; TEXT-DECORATION: none
}
.tabon A:visited {
	FONT-WEIGHT: bold; COLOR: #fff; TEXT-DECORATION: none
}
.tabon A:hover {
	FONT-WEIGHT: bold; COLOR: #fff; TEXT-DECORATION: none
}
.taboff A {
	FONT-WEIGHT: bold; COLOR: #666; TEXT-DECORATION: none
}
.taboff A:visited {
	FONT-WEIGHT: bold; COLOR: #666; TEXT-DECORATION: none
}
.taboff A:hover {
	FONT-WEIGHT: bold; COLOR: #000; TEXT-DECORATION: none
}
.adbox {
	BORDER-RIGHT: #fd980c 1px solid; BORDER-LEFT: #fd980c 1px solid
}
.adbox TD {
	FONT-SIZE: 10px; COLOR: #4d4d4d
}
.adbox A {
	FONT-SIZE: 10px; COLOR: #333; TEXT-DECORATION: none
}
.adbox A:hover {
	TEXT-DECORATION: underline
}
.adbox .bd {
	FONT-WEIGHT: bold
}
.adbox .lightgray {
	FONT-SIZE: 9px; COLOR: #666
}
.adbox .red {
	FONT-SIZE: 9px; COLOR: #f22900
}
.announce {
	FONT-SIZE: 12px; COLOR: #fff; FONT-STYLE: normal
}
.adboxnew {
	BORDER-RIGHT: #fd980c 1px solid; BORDER-TOP: #fd980c 1px solid; BORDER-LEFT: #fd980c 1px solid
}
.adboxnew TD {
	FONT-SIZE: 10px; COLOR: #4d4d4d
}
.adboxnew A:link {
	FONT-SIZE: 10px; COLOR: #333; TEXT-DECORATION: none
}
.adbox A:visited {
	FONT-SIZE: 10px; COLOR: #333; TEXT-DECORATION: none
}
.adboxnew A:hover {
	FONT-SIZE: 10px; COLOR: #333; TEXT-DECORATION: underline
}
.adboxnew .bd {
	FONT-WEIGHT: bold
}
.adboxnew .lightgray {
	FONT-SIZE: 9px; COLOR: #666
}
.adboxnew .red {
	FONT-SIZE: 9px; COLOR: #f22900
}
.adbo {
	BORDER-RIGHT: #ace8fe 1px solid; BORDER-LEFT: #ace8fe 1px solid
}
.adbo TD {
	FONT-SIZE: 10px; COLOR: #4d4d4d
}
.adbo A {
	FONT-SIZE: 10px; COLOR: #333; TEXT-DECORATION: underline
}
.adbo .bd {
	FONT-WEIGHT: bold
}
.adbo .lightgray {
	FONT-SIZE: 9px; COLOR: #666
}
.adbo .red {
	FONT-SIZE: 9px; COLOR: #f22900
}
#container-1 {
	BACKGROUND-POSITION: center 50%; BACKGROUND-IMAGE: url(/images/bodybg.gif); MARGIN: 20px auto 30px; WIDTH: 810px; BACKGROUND-COLOR: #cccccc
}
.maintitl {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; HEIGHT: 100px
}
.tips {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #f60
}
.tiptext {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333; LINE-HEIGHT: 16px
}
.tiptext A:link {
	FONT-WEIGHT: bold; COLOR: #0066cc; TEXT-DECORATION: none
}
.tiptext A:visited {
	FONT-WEIGHT: bold; COLOR: #0066cc; TEXT-DECORATION: none
}
.tiptext A:hover {
	FONT-WEIGHT: bold; COLOR: #0066cc; TEXT-DECORATION: underline
}
.tiptext LI {
	FONT-WEIGHT: normal; LIST-STYLE-POSITION: outside; FONT-SIZE: 10px; LIST-STYLE-IMAGE: url(/images/dot1.gif); COLOR: #333; LINE-HEIGHT: 18px
}
.tiptext LI UL {
	FONT-WEIGHT: normal; LIST-STYLE-POSITION: outside; FONT-SIZE: 10px; LIST-STYLE-IMAGE: url(/images/dot1.gif); COLOR: #333; LINE-HEIGHT: 18px
}
.tiptext LI UL LI {
	FONT-WEIGHT: normal; LIST-STYLE-POSITION: outside; FONT-SIZE: 10px; LIST-STYLE-IMAGE: url(/images/dot2.gif); COLOR: #333; LINE-HEIGHT: 20px
}
.emphasis {
	FONT-WEIGHT: bold; COLOR: #0066cc
}
.summary A:link {
	COLOR: #333; TEXT-DECORATION: underline
}
.summary A:visited {
	COLOR: #333; TEXT-DECORATION: underline
}
.summary A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.tipnews TD {
	FONT-SIZE: 10px; COLOR: #5e7791
}
.tipnews A:link {
	FONT-WEIGHT: bold; COLOR: #5e7791; TEXT-DECORATION: none
}
.tipnews A:visited {
	FONT-WEIGHT: bold; COLOR: #5e7791; TEXT-DECORATION: none
}
.tipnews A:hover {
	FONT-WEIGHT: bold; COLOR: #009bfd; TEXT-DECORATION: underline
}
#container-2 {
	BORDER-RIGHT: #162c58 1px solid; BACKGROUND-POSITION: center 50%; BORDER-TOP: #162c58 1px solid; MARGIN: 5px auto; BORDER-LEFT: #162c58 1px solid; WIDTH: 654px; BORDER-BOTTOM: #162c58 1px solid; BACKGROUND-COLOR: #ccc
}
.newstext {
	BORDER-RIGHT: #83adce 1px solid; BORDER-TOP: #83adce 1px solid; BORDER-LEFT: #83adce 1px solid; BORDER-BOTTOM: #83adce 1px solid; BACKGROUND-COLOR: #ffffff
}
.newsfaq {
	COLOR: #0066cc
}
.pay_table {
	BORDER-RIGHT: #ff9900 1px dashed; BORDER-LEFT: #ff9900 1px dashed; BORDER-TOP-STYLE: none
}
.pay_title {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #cc6600
}
.adbox_christmas {
	BORDER-RIGHT: #fd980c 0px solid; BORDER-LEFT: #fd980c 0px solid
}
.adbox_christmas TD {
	FONT-SIZE: 11px; COLOR: #4d4d4d
}
.adbox_christmas A:link {
	FONT-SIZE: 11px; COLOR: #333; TEXT-DECORATION: none
}
.adbox_christmas A:visited {
	FONT-SIZE: 11px; COLOR: #333; TEXT-DECORATION: none
}
.adbox_christmas A:hover {
	FONT-SIZE: 11px; COLOR: #333; TEXT-DECORATION: underline
}
.adbox_christmas .bd {
	FONT-WEIGHT: bold
}
.adbox_christmas .lightgray {
	FONT-SIZE: 9px; COLOR: #666
}
.adbox_christmas .red {
	FONT-SIZE: 11px; COLOR: #f22900
}
A.christmas {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.christmas:link {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.christmas:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.christmas:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.christmas:active {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: underline
}
.redchars {
	COLOR: #ff0000
}
TABLE.updated_v {
	MARGIN-BOTTOM: 20px
}
DIV.version_note {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold
}
.hint {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; COLOR: #039; LINE-HEIGHT: 16px
}
.upcoming {
	FONT-SIZE: 9px; COLOR: #4db500
}
.comp .two_side {
	BORDER-RIGHT: #e4e4e4 1px solid; BORDER-LEFT: #e4e4e4 1px solid
}
.comp .chart_top {
	BACKGROUND: url(images/top_line_bg.gif) #efefef repeat-x 50% top
}
.comp .chartname {
	PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #076984; PADDING-TOP: 15px
}
.comp .blue_line {
	BORDER-TOP: #e5e5e5 1px solid; BACKGROUND: url(images/blue_bg.gif) repeat-x; LINE-HEIGHT: 32px
}
.comp .blue_line P {
	BACKGROUND: url(images/arrow_green.gif) no-repeat 10px center
}
.comp P {
	PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #333333
}
.comp .item {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; BORDER-LEFT: #fff 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #e4e4e4 1px solid; TEXT-ALIGN: center
}
.comp .buy A {
	FONT-WEIGHT: bold; COLOR: #0066b5; TEXT-DECORATION: underline
}
.comp .buy A:hover {
	COLOR: #f30b1c
}
.comp .firstcolor {
	BACKGROUND: #f8f8f8
}
.comp .secondcolor {
	BACKGROUND: #f0f0f0
}
.comp .data TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
.comp .data TD.title {
	PADDING-LEFT: 20px
}
.comp .data .choose {
	BORDER-LEFT: #fff 1px solid; WIDTH: 91px; TEXT-ALIGN: center
}
.comp .gray_line {
	BORDER-TOP: #e5e5e5 1px solid; BACKGROUND: url(images/gray_bg.gif) repeat-x; LINE-HEIGHT: 32px
}
.comp .gray_line P {
	BACKGROUND: url(images/arrow_dark.gif) no-repeat 10px center
}
.comp DIV.bottom {
	MARGIN-TOP: -10px; MARGIN-LEFT: -1px; WIDTH: 718px; POSITION: absolute; HEIGHT: 10px
}
.comp DIV.bottom DIV {
	FLOAT: left; HEIGHT: 10px
}
.comp DIV.bottom .leftcorner {
	WIDTH: 10px
}
.comp DIV.bottom .centerline {
	OVERFLOW: hidden; WIDTH: 698px; BORDER-BOTTOM: #e5e5e5 1px solid; HEIGHT: 9px
}
.comp DIV.bottom .rightcorner {
	WIDTH: 10px
}
.comp .second {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; BORDER-BOTTOM: #fff 1px solid
}
.comp .try_buy A {
	FONT-WEIGHT: bold; COLOR: #333333
}
.comp .try_buy IMG {
	MARGIN-RIGHT: 10px
}
.comp IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
TD.fortab {
	HEIGHT: 30px
}
.tab {
	MARGIN-TOP: 10px
}
.tab UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 300px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.tab LI {
	DISPLAY: block; FLOAT: left; HEIGHT: 30px; TEXT-ALIGN: center
}
.tab LI.line01 {
	BORDER-BOTTOM: #e4e4e4 1px solid; HEIGHT: 29px
}
.tab LI.line02 {
	BORDER-BOTTOM: #e4e4e4 1px solid; HEIGHT: 29px
}
.tab LI.line03 {
	BORDER-BOTTOM: #e4e4e4 1px solid; HEIGHT: 29px
}
.tab LI.line01 {
	WIDTH: 7px
}
.tab LI.line02 {
	WIDTH: 10px
}
.tab LI.tab_on {
	BACKGROUND: url(images/tab_on.gif) no-repeat; WIDTH: 128px
}
.tab LI.tab_off {
	BACKGROUND: url(images/tab_off.gif) no-repeat 0px 2px; WIDTH: 134px
}
.tab LI.line03 {
	WIDTH: 21px
}
.tab LI.line_blank {
	WIDTH: 10px
}
.tab A {
	DISPLAY: block; COLOR: #a3a3a3; HEIGHT: 30px
}
.tab LI.tab_on A {
	COLOR: #444444
}
.tab IMG {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 12px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
A.black {
	FONT-WEIGHT: bold; COLOR: #000; TEXT-DECORATION: none
}
.family_table {
	MARGIN-LEFT: 6px; BORDER-COLLAPSE: collapse
}
.family_table H1 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; BACKGROUND: url(images/title_bg.jpg) repeat-x; PADDING-BOTTOM: 7px; MARGIN: 1px; PADDING-TOP: 7px
}
.family_table P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #f0f0f0; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 30px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
.family_table A {
	FONT-WEIGHT: bold; COLOR: #000; TEXT-DECORATION: none
}
.family_table A:hover {
	TEXT-DECORATION: underline
}
.family_table UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.family_table LI {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #f9f9f9; PADDING-BOTTOM: 8px; MARGIN: 1px 1px 0px; LINE-HEIGHT: 20px; PADDING-TOP: 8px; LIST-STYLE-TYPE: none; HEIGHT: 20px; TEXT-ALIGN: center
}
.family_table .name {
	TEXT-ALIGN: left
}
.family_table .name A {
	PADDING-LEFT: 15px; BACKGROUND: url(images/green_arrow.gif) no-repeat left 50%
}
.family_table IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.family_table SPAN {
	COLOR: #ff0000
}
.dvd_ripper {
	MARGIN-LEFT: 6px
}
.dvd_ripper .prod_name {
	BORDER-RIGHT: #e0e0e0 1px solid; BORDER-TOP: #e0e0e0 1px solid; BORDER-LEFT: #e0e0e0 1px solid; BORDER-BOTTOM: #e0e0e0 1px solid
}
.dvd_ripper .prod_name TD {
	BACKGROUND: #e0e0e0; WIDTH: 188px; LINE-HEIGHT: 30px; TEXT-ALIGN: center
}
.dvd_ripper .prod_name TD A {
	FONT-WEIGHT: bold; COLOR: #000; TEXT-DECORATION: none
}
.dvd_ripper .box_screen UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 1px; BACKGROUND: #e4e4e4; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 569px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.dvd_ripper .box_screen LI {
	BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; BACKGROUND: #f0f0f0; FLOAT: left; PADDING-BOTTOM: 10px; BORDER-LEFT: #fff 1px solid; WIDTH: 187px; MARGIN-RIGHT: 1px; PADDING-TOP: 10px; BORDER-BOTTOM: #fff 1px solid; TEXT-ALIGN: center
}
.dvd_ripper .box_screen LI IMG {
	WIDTH: 148px; HEIGHT: 114px
}
.dvd_ripper .box_screen LI A.buy_now {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #5c5c5c; LINE-HEIGHT: 20px
}
.dvd_ripper .box_screen LI A.free_trial {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #5c5c5c; LINE-HEIGHT: 20px
}
.dvd_ripper .box_screen LI A.ultimate {
	MARGIN-RIGHT: 33px
}
.dvd_ripper .box_screen LI A.buy_now {
	MARGIN-RIGHT: 20px
}
.dvd_ripper .prod_price {
	PADDING-RIGHT: 20px; PADDING-LEFT: 0px; FONT-SIZE: 18px; PADDING-BOTTOM: 20px; COLOR: #ff0000; PADDING-TOP: 10px; TEXT-ALIGN: right
}
.dvd_ripper .more_info {
	BORDER-RIGHT: #e4e4e4 1px solid; BORDER-TOP: #e4e4e4 1px solid; BORDER-LEFT: #e4e4e4 1px solid; LINE-HEIGHT: 40px; BORDER-BOTTOM: #e4e4e4 1px solid; TEXT-ALIGN: center
}
.dvd_ripper .more_info A {
	FONT-WEIGHT: bold; COLOR: #000; TEXT-DECORATION: none
}
DIV.dvd_ripper_version {
	MARGIN: 0px 0px 10px 20px; WIDTH: 110px; TEXT-ALIGN: center
}
DIV.dvd_ripper_version SPAN {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
.footerlinks {
	FONT-SIZE: 9px; PADDING-BOTTOM: 35px; COLOR: #999
}
.footerlinks A {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 9px; PADDING-BOTTOM: 0px; COLOR: #999; LINE-HEIGHT: 18px; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.footerlinks A:visited {
	COLOR: #999
}
.footerlinks A:hover {
	COLOR: #000
}
.pay_remind {
	CLEAR: both; BORDER-RIGHT: #cccccc 1px dashed; PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px dashed; MARGIN-TOP: 8px; PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; MARGIN-LEFT: 15px; BORDER-LEFT: #cccccc 1px dashed; WIDTH: 700px; COLOR: #2f6ea3; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px dashed
}
.pay_remind IMG {
	FLOAT: left
}
.pay_remind SPAN {
	FLOAT: right; WIDTH: 655px
}
.test_table {
	MARGIN: 1em 0px; WIDTH: 100%; BORDER-COLLAPSE: collapse
}
.test_table TH {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 0.5em; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0.5em; BORDER-LEFT: #fff 1px solid; PADDING-TOP: 0.5em; BORDER-BOTTOM: #fff 1px solid; TEXT-ALIGN: left
}
.test_table TD {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 0.5em; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0.5em; BORDER-LEFT: #fff 1px solid; PADDING-TOP: 0.5em; BORDER-BOTTOM: #fff 1px solid; TEXT-ALIGN: left
}
.test_table TH {
	BACKGROUND: url(tablecloth/tr_back.gif) #328aa4 repeat-x; COLOR: #fff
}
.test_table .tr_1 {
	
}
.test_table .tr_1 TD {
	LINE-HEIGHT: 20px; BORDER-BOTTOM: #cccccc 1px dashed
}
.test_table .tr_2 {
	BACKGROUND: #fff
}
.faq .question {
	FONT-WEIGHT: normal; COLOR: #039
}
.faq .question B {
	COLOR: #039
}
A.upgrade {
	DISPLAY: block; PADDING-LEFT: 34px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(images/why.jpg) no-repeat left 50%; FLOAT: right; WIDTH: 115px; COLOR: #ff6501; LINE-HEIGHT: 25px; TEXT-DECORATION: none
}
A.upgrade:hover {
	TEXT-DECORATION: underline
}
.blue {
	COLOR: #003399
}
#affiliate .title {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: url(images/common/arrow_gray.gif) no-repeat 2px 22px; PADDING-BOTTOM: 20px; MARGIN-LEFT: 10px; WIDTH: 760px; LINE-HEIGHT: 20px; PADDING-TOP: 20px
}
#affiliate .title H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 18px; PADDING-BOTTOM: 5px; COLOR: #283446
}
#affiliate .title P {
	PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; TEXT-ALIGN: left
}
#affiliate .title A {
	COLOR: #283446
}
#affiliate H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; MARGIN: 10px 15px 10px 20px; WIDTH: 740px; COLOR: #283446; PADDING-TOP: 0px; BORDER-BOTTOM: #e0e0e0 1px dashed
}
#affiliate P {
	PADDING-RIGHT: 20px; PADDING-LEFT: 30px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 20px; PADDING-TOP: 0px
}
#affiliate P A {
	COLOR: #01b0f6
}
#affiliate UL A {
	COLOR: #01b0f6
}
#affiliate TABLE {
	BORDER-RIGHT: #c9ced7 1px solid; BORDER-TOP: #c9ced7 1px; MARGIN: 0px 20px; BORDER-LEFT: #c9ced7 1px solid; BORDER-BOTTOM: #c9ced7 1px solid
}
#affiliate .table1 {
	BORDER-RIGHT: #c9ced7 1px solid; BORDER-TOP: #c9ced7 1px solid; MARGIN: 0px 20px; BORDER-LEFT: #c9ced7 1px solid; BORDER-BOTTOM: #c9ced7 1px solid
}
#affiliate TD {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; LINE-HEIGHT: 18px; PADDING-TOP: 10px
}
#affiliate TABLE .name {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(images/common/support_title_bg.gif) repeat-x; PADDING-BOTTOM: 0px; COLOR: #01a9ee; LINE-HEIGHT: 36px; PADDING-TOP: 0px
}
#affiliate TABLE .item {
	BACKGROUND: url(images/common/affiliate_item_bg.jpg) repeat-x
}
#affiliate TABLE .item TD {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #424a56; PADDING-TOP: 0px; HEIGHT: 33px
}
#affiliate TABLE .item .col01 {
	
}
#affiliate TABLE .item .col02 {
	TEXT-ALIGN: center
}
#affiliate TABLE .item .col03 {
	TEXT-ALIGN: center
}
#affiliate TABLE .item .col04 {
	TEXT-ALIGN: center
}
#affiliate TABLE .item .col05 {
	BORDER-RIGHT-STYLE: none; TEXT-ALIGN: center
}
#affiliate TABLE A {
	COLOR: #3c3c3c
}
#affiliate .line01 {
	BACKGROUND: #f7f8f9
}
#affiliate .line02 {
	BACKGROUND: #edeff3
}
#affiliate .top_pic {
	PADDING-TOP: 15px; TEXT-ALIGN: center
}
#affiliate .tab_affiliate {
	CLEAR: both; PADDING-LEFT: 5px; BACKGROUND: url(images/common/tab_bg.gif) repeat-x 50% bottom; MARGIN: 0px 22px 20px 20px; LIST-STYLE-TYPE: none; HEIGHT: 23px
}
#affiliate .tab_affiliate LI {
	FONT-SIZE: 12px; BACKGROUND: url(images/common/tab_off_bg.gif) repeat-x; FLOAT: left; LINE-HEIGHT: 23px
}
#affiliate .tab_affiliate LI .wrap01 {
	BACKGROUND: url(images/common/tab_off_left.gif) no-repeat left 50%; FLOAT: left; HEIGHT: 23px
}
#affiliate .tab_affiliate LI .wrap02 {
	BACKGROUND: url(images/common/tab_off_right.gif) no-repeat right 50%; FLOAT: left; HEIGHT: 23px
}
#affiliate .tab_affiliate LI A {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; COLOR: #616b7b; PADDING-TOP: 0px; TEXT-DECORATION: none
}
#affiliate .tab_affiliate LI A:hover {
	COLOR: #20b3ef; TEXT-DECORATION: none
}
#affiliate .tab_affiliate LI.tab_affiliate_on {
	BACKGROUND: url(images/common/tab_on_bg.gif) repeat-x
}
#affiliate .tab_affiliate LI.tab_affiliate_on .wrap01 {
	BACKGROUND: url(images/common/tab_on_left.gif) no-repeat left 50%
}
#affiliate .tab_affiliate LI.tab_affiliate_on .wrap02 {
	BACKGROUND: url(images/common/tab_on_right.gif) no-repeat right 50%
}
#affiliate .tab_affiliate LI.tab_affiliate_on A {
	COLOR: #20b3ef
}
#affiliate .subtab {
	PADDING-LEFT: 0px; MARGIN: 0px 22px 0px 20px; WIDTH: 750px
}
#affiliate .subtab LI A {
	FONT-WEIGHT: bold; COLOR: #000
}
#affiliate .subtab LI A:hover {
	COLOR: #000
}
#affiliate .subtab LI.tab_affiliate_on A {
	COLOR: #000
}
#affiliate .content {
	PADDING-BOTTOM: 50px
}
#affiliate #content2 UL {
	PADDING-RIGHT: 15px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN-LEFT: 20px; LINE-HEIGHT: 20px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#affiliate #content2 UL LI {
	PADDING-LEFT: 20px; PADDING-BOTTOM: 10px
}
#affiliate #content2 UL LI SPAN {
	COLOR: #01b0f6
}
#affiliate .content OL {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 20px; PADDING-TOP: 0px
}
#affiliate .content OL LI {
	MARGIN-LEFT: 30px
}
#affiliate .content OL LI A {
	COLOR: #01b0f6
}
